#wpadminbar{display: none}
@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");

i {
font-family: fontawesome !important;
}


/* --------------- reset.css --------------- */
body{overflow-x: hidden; font-family: 'Open Sans', sans-serif; }
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;                               /* обнуляем отступы и убираем бордюры */
	vertical-align: baseline;          /* приводим все к одной базовой линии */
	background: transparent;      /* чтобы не проскакивали левые фоны, установленные по умолчанию */
	font-size: 100%;                     /* размер шрифта всем одинаковый */
}
a {                                      	     /* ссылка не в общем списке чтобы не сбрасывать outline по умолчанию */
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	outline:none;
}
table {						/* устраняем отступы между ячейками таблицы */
	border-collapse: collapse; 
	border-spacing: 0;
}
td, td img {
	vertical-align: top;			/* возвращаем привычное вертикальное выравнивание */
} 
input, select, button, textarea {
	margin: 0; 				/* убираем отступы по умолчанию для элементов форм (в частности для checkbox и radio) */
	font-size: 100%; 			/* делаем размер шрифтов везде одинаковым */
	outline: none;
}
input[type="text"], input[type="password"], textarea {
	padding: 0; 				/* убираем внутренние отступы для текстовых полей */
}
input[type="checkbox"] { 		/* вертикальное выравнивание чекбоксов и радиобатонов относительно меток */
	vertical-align: bottom;
}
input[type="radio"] {
	vertical-align: text-bottom;
}
sub {
	vertical-align: sub;
	font-size: smaller;
}
sup {
	vertical-align: super;
	font-size: smaller;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	 list-style:none;
}
/* --------------- /reset.css --------------- */

/* --------------- базовые настройки ---------*/
html {
	min-height:100%; /* всегда показываем вертикальную полосу прокрутки  */
}
body {font-family: 'Open Sans', sans-serif;
	color: #271f1f;
	text-align: left;
	font-size: 1em; /* используем безопасные шрифтовые CSS стеки */
	min-height:100%;
	
}
a, a:visited { /* порядок правил для ссылок имеет значение */color: #271f1f;
	text-decoration: none;
}
a:hover {
	text-decoration:none;
}
a:focus, a:active {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
img{

	max-width:100%;
}
.clr{
	clear:both;
}
.clearfix:after {
    clear: both;
    content: "";
    display: table;
}
/* --------------- /базовые настройки ---------*/

.center-main{max-width:1180px; margin:0 auto;}

header{background: #fff;
font-family: 'Roboto', sans-serif;}


.head-top{display: flex;
flex-direction: row;
justify-content: space-between;
    align-items: center;
	padding: 30px 0;}
	
	.head-btn{margin-left: auto;}
	
	.head-text{margin: 0 auto; text-align: center}
	.head-text p{text-transform: uppercase;
	font-size: 1.125em;}
.head-text p:first-child{font-weight: 600;}
	
.head-text p:last-child{color: #d6aa6d}
	
	.agents{color: #d6aa6d;
	font-size: 0.9em;
	font-weight: 600;
	text-transform: uppercase;}
.mob-menu-header-holder{left: 0;
width: 300px}
	.head-phone a{color: #000; font-weight: 600;
	font-size: 1.125em;
display: block;}
.head-phone a:last-child{font-size: 0.9em}
	
	.head-btn p:last-child{font-weight: 600;}
	.head-phone{position: relative;}
	.head-phone:before{content: url(../images/phones.png);
	position: absolute;
    left: -20px;
    top: 5px;}
	
	.head-bottom{background: #323440;
	font-family: 'Roboto', sans-serif;}
		
.head-menu .menu li{float: left;
list-style-type: none;
padding: 20px 85px;
border-left: 2px solid #51525c;}
.head-menu .menu li:last-child{border-right: 2px solid #51525c;}
.logo-block img{width: 265px}

#envirabox-title-float-main{display: none !important}

.head-menu .menu li a{color: #fff;
font-size: 1.125em;
font-family: 'Roboto', sans-serif;}

.head-menu .menu li a:hover{color: #b4cfec}
	.about-us{background: #f6f6f6; font-family: 'Open Sans', sans-serif;
	padding-bottom: 40px}
.about-block{background: #fff;
padding: 30px;
position: relative; top: -30px;
width: 1250px;}

.about-block p{font-size: 1.125em;
font-weight: 400;
color: #323440}
.about-block p span{
font-weight: 700;}

.about-block p:before{content:'\2022';
	font-weight: 600;
	color: #d6aa6d;
	font-size: 1.5em;
	padding-right: 5px;
vertical-align: middle;}
	
	.mission h2{font-size: 1.875em;
	text-align: center;
	color:#323440;
font-weight: 700;}
.head-mission{text-align: center;
	color:#323440;
	font-size: 1.125em}
.head-mission:after{content: url(../images/line.png);}

	.missions-items{display: flex;
    flex-direction: row;
    justify-content: space-between;
	margin-top: 30px}
	.missions-item{ margin: 0 30px;}
.mission-item img{margin: 0 auto;
    display: block;
	padding-bottom: 30px}
	
.mission-text{text-align: center;
color: #323440;
font-size:1.125em }

.mission-text span{font-weight: 700}

.mission-item{width: 390px}
.mission-item:last-child{margin-left: auto}
.memory{background: url(../images/prem212.png);
background-position:center;
	background-attachment: fixed;
	background-size: contain;
    background-color: #000;
    background-repeat: no-repeat;
}
.memory div.center-main{display: flex;
    justify-content: space-between;
    position: relative;}
.memory .left-box{width: 41%; margin-top: 20px}
.memory .right-box{width: 50%;margin-top: 10px;
    padding-left: 50px;
    margin-left: auto;
	padding-bottom: 15px;
}

.right-ul li, .left-ul li{list-style-type: none}
.right-ul li:before, .left-ul li:before{content: "■";
  color: #d6aa6d;
  display: block;
  width: 2px;
  height: 2px;
      position: relative;
    left: -20px;}
	
.left-box h3 {color: #fff;
font-size: 1.4em;
font-weight: 600;
padding: 0px 0 20px}

.right-box h3 span, .left-box h3 span{ color: #d6aa6d;}

	.right-box h3 {color: #fff;
	font-size: 1.56em;
font-weight: 600;} 

	.left-ul li{color: #fff; font-size: 1em; width: 350px;}
	.left-ul li span{font-weight: 600;
	margin-bottom: 15px}
	
	.right-box p{color: #fff; font-size: 0.9em; padding-bottom: 10px}
	
	.right-box li{color: #fff; font-size: 1em; }
	.right-box li span{font-weight: 600;
	margin-bottom: 15px}

	.service{background: #f6f6f6;
	padding: 30px 0}

.service h2{font-size: 1.875em;
	text-align: center;
	color:#323440;
font-weight: 700;}

.head-service{text-align: center;
	color:#323440;
	font-size: 1.125em}
.head-service:after{content: url(../images/lin.png);
display: block;
padding-bottom: 20px}

.bottom-service{text-align: center;
max-width: 900px;
color: #323440;
font-size: 1.125em;}

.servise-block{background:  url(../images/fooon.png);
border: 1px solid #d6aa6d;
margin-top: 30px;
}

.left-article{padding: 30px;
float: left;
width: 60%;
color: #323440;
background: #fff;}

.left-article span{font-weight: 600;}


.right-article{float: left;
width: 30%;
padding: 30px 0px 0px 30px;
text-align: center;
color: #fff;}

.right-article a{color: #fff;}

.right-article p:first-child{font-size: 1.2em;}

.right-article p:last-child{font-size: 1.2em;
font-weight: 600;
text-transform: uppercase}


.service-items{padding: 20px 0;}
.service-item{float: left;
margin-right: 7px;}

.service-item:last-child{margin-right: 0;}
.service-text{
font-weight: 700;
font-size: 0.8em;
text-transform: uppercase;}

.map{width: 100%;
min-height: 520px;}

.contact-section{position: relative;
height: 520px;}

.contact-box {position: relative;
z-index: 999;
background: #fff;
-webkit-box-shadow: 0px 3px 26px 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 26px 3px rgba(0,0,0,0.75);
box-shadow: 0px 3px 26px 3px rgba(0,0,0,0.75);
    max-width: 100%;
    width: 440px;
	top: -480px;
    left: -360px;
	padding: 25px}
	
	.contact-box h3{font-size: 1.375em;
	font-weight: 700;}
	.contact-text{font-size: 1em;
	padding-bottom: 10px;}

/*
	.contact-text:before{content: '-';
    font-weight: 600;
    color: #d6aa6d;
    font-size: 1.5em;
    padding-right: 5px;}*/
	
.contact-box i{color: #d6aa6d;
padding-right: 5px;}


.head-contact-text {font-weight: 700;
font-size: 1em;
padding: 10px 0}

.contact-p{font-weight: 500;
padding-bottom: 5px;}



footer{background: #323440;}


.footer-block{margin-left: 100px}

.footer-top .menu li {
    font-weight: 300;
    float: left;
	list-style-type: none;
padding: 10px 5px;}

.footer-top .menu li:first-child{padding: 10px 25px 10px 0;}

.footer-top .menu li a{	color: #fff;
	font-size: 1em;
	 padding: 10px 0px;
text-transform: none;
cursor: pointer;
text-decoration: underline;}

.footer{/*display: flex;
    flex-direction: row;
    align-items: center;*/}

.ftr-img{margin: 30px 10px 20px 10px}

.footer-logo {float: left;
width: 265px}

.footer-top .menu li a:hover{text-decoration: underline; color: #4d7b9d; transition-duration: .2s;}
.footer-top{display: flex; border-bottom: 1px solid #4d433e;
padding: 20px 10px 0 0;}
 .footer-block{float: left;}

 

.footer-bottom{padding: 10px 0;
color: #fff;
font-size: 0.9em}

.footer-bottom a{font-size: 1em;
color:#fff; }
.politic, .maker span{text-decoration: underline;}

.footer .head-btn{float: left;
color: #fff;
padding: 20px 0 0 80px;}
.footer .head-phone a{color: #fff;}
 .footer .agents{color: #d6aa6d;}
	.footer  .head-phone:before {
    content: url(../images/phon.png);
    position: absolute;
    left: -20px;
    top: 5px;}
.page-content {padding: 30px 0 50px}
.page-content p{text-align: justify;
font-size: 1.3em;
padding-bottom: 10px}
.page-content ul li{text-align: justify;
font-size: 1.3em;
padding-bottom: 10px}

.page-heaging{text-align: center;
font-size: 2em;
padding-bottom: 20px;
	padding-top: 10px;
text-transform:uppercase;}
	
	.map.mobile-map{display: none}
	
	#mobmenuleft .mob-expand-submenu, #mobmenuleft > .widgettitle, #mobmenuleft li a, #mobmenuleft li a:visited, #mobmenuleft .mobmenu-content h2, #mobmenuleft .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name{font-family: 'Open Sans', sans-serif !important; }
	
	.mobi-slider, .footer-top .menu .sub-menu{display: none;}
	#mega-menu-wrap-primary #mega-menu-primary{text-align: center !important;}

.error-404{padding: 60px 0;
font-size: 2em;
margin: 0 auto;
text-align: center;}

.nav-bar li{list-style-type: none;}
.nav-bar{margin: 30px 0}

.nav-bar li a{font-size: 1.2em}
.nav-new{float: right;
    padding: 0 20px;
	list-style-type: none;
margin: 30px 0}

.prev-new{float: left;
    padding: 0 20px;
	list-style-type: none;
margin: 30px 0}



.post-title{text-align: center;
    font-size: 1.5em;
    padding: 25px 0 35px;}
	
	.sale-block .post-p{text-align: center;
    font-size: 1.9em;
    padding: 25px 0 35px;}
	
	.sale-block .post-img img{    width: 320px;
    max-height: 100%;
    height: 320px;
    display: block;
    margin: 20px auto;}
	
	.post-text .post-small{text-align: justify;
    font-size: 1.5em;
	 padding: 25px 0 35px;}

.post-text .post-small p{padding-bottom: 10px}
.post-text .post-small ul{padding-bottom: 10px}

	.post-section{  margin: 0 auto; 
	display: flex;
    justify-content: flex-start;
		align-items: center;
    flex-wrap: wrap;
    flex-direction: row;}
	
.post-block{max-width: 100%;
    width: 320px;
	margin: 30px;
height: 100%}
	
	.post-block a img{/*max-width: 100%;
    width: 320px;
    max-height: 100%;
    height: 320px;
	padding: 10px 0*/
max-width: 100%;
		width: 300px;
    max-height: 100%;
    height: 300px;
padding: 10px 0}
	
	.post-text .post-p {text-align: center;
	font-size: 1.1em;}

.news-btn{text-align: center;
display: block;
width: 280px;
margin: 0 auto;
padding: 10px 15px;
border: 1px solid #d6aa6d}
.news-btn a{padding: 10px 15px}
.mission.news h2{padding-top: 10px}
	
@media screen and (min-width: 1179px) and (max-width: 1500px){body{overflow-x: hidden;}
.memory .right-box{    width: 40%;}
	.about-block p{    padding: 10px 30px;}
	.about-block{padding: 0px}

}
	
	
	
	
	

@media screen and (min-width: 991px) and (max-width: 1178px){body{overflow-x: hidden;}
	.memory{background-size: cover;
	   background-attachment: inherit;}
	.about-block p{padding: 0 10px;}
	.mission h2{padding-top: 10px}
	.head-menu .menu li {padding: 20px 40px;}
	.memory .left-box{margin-left: 40px}
		#menu-ritualmenu {display: flex;
    justify-content: center;}
	
.right-box li{color: #fff;}
.right-box h3, .right-box p {color: #fff;}
.about-block{position: static;
width: 100%;
padding: 30px 0px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{padding: 20px 25px 20px 25px;}
.contact-box{left: -250px}
	.service-item{float: none;
	margin-bottom: 20px}
	.service-items{    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;}
	.footer .head-btn{    padding: 20px 0 0 40px;}
	.footer-block {margin-left: 10px;}
}


@media  screen and (min-width: 769px) and (max-width: 990px){body{overflow-x: hidden;}
	.memory{background-size: cover;
	   background-attachment: inherit;}
	.head-menu .menu li {padding: 20px 40px;}
	.about-block p{padding: 0 10px;}
	.mission h2{padding-top: 10px}
	.memory .left-box{margin-left: 40px}
	.service-item{float: none;
	margin-bottom: 20px}
	.service-items{    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;}
		#menu-ritualmenu {display: flex;
    justify-content: center;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{padding: 20px 5px 20px 5px;}
	#mega-menu-wrap-primary #mega-menu-primary{text-align: center;}
.right-box li{color: #fff;}
.right-box h3, .right-box p {color: #fff;}
.about-block{position: static;
width: 100%;
padding: 30px 0px;}
.contact-box{position: static;
width: 100%;
padding: 25px 0px;
	box-shadow: none;}
.map{min-height: auto;}
	.contact-section{height: auto}
	.contact-section h3, .contact-section p{padding: 0 10px}
.contact-box{left: -160px}
	.footer-logo, .footer-block{float: none;
	text-align: center;
	margin-left: 0;}
	.footer .head-btn, .footer-top{display: none;}
	.servise-block{display: flex}
  }




@media  screen and (min-width: 320px) and (max-width: 768px){
	emory{background-size: cover;
	    background: url(../images/prem.png);}
	.head-menu .menu li {padding: 20px 40px;}
		#menu-ritualmenu {display: flex;
    justify-content: center;}
	.head-top{flex-direction: column;}
.right-box li{color: #fff;}
.head-btn {margin-left: 0;}
.head-text{padding: 20px 0}
.right-box h3, .right-box p {color: #fff;}
.about-block{position: static;
width: 100%;
padding: 30px 0px;}
.about-block p{font-size: 1em; padding: 0 10px;}
.head-menu {display: none;}
.head-text p{font-size: 1em;}
.missions-items{flex-direction: column;}
.mission-item{width: 100%; margin-bottom: 20px;}
.head-mission:after, .head-service:after{content: ''}
.memory{background: none;}
.memory div.center-main{flex-direction: column;}
.memory .right-box{padding-left: 0;}
.memory .left-box, .memory .right-box{width: 100%;}
.right-box h3, .right-box p, .right-box li, .left-ul li, .left-box h3{color: #323440; padding: 0 10px}
.left-ul li{width: 90%}
.bottom-service, .head-service {padding: 0 10px}
.service h2 {font-size: 1.6em;}
.bottom-service, .head-service{font-size: 1em;}
.left-article, .right-article{float: none;
width: 100%}
.right-article{    padding: 0;}
.right-article	p{padding: 30px 10px;}
.left-article{text-align: center;     padding: 30px 0px;}
.service-item{display: block; margin: 0 auto;
float: none;
text-align: center;
margin-bottom: 20px;}
.map{display: none}
.map.mobile-map{display: block}
.contact-box{position: static;
width: 100%;
padding: 25px 0px;
	box-shadow: none;}
.map{min-height: auto;}
.contact-box h3, .contact-text, .contact-p{padding: 0 10px}
.contact-section{position: static; height: auto;}
.head-contact-text{padding: 10px 10px}
.footer-top, .footer .head-btn{display: none;}
.footer-logo{float: none; text-align: center;}
.footer-block{float: none; margin-left: 0;}
.footer-bottom{text-align: center;}
.footer-bottom a{display: block; text-align: center; padding-bottom: 10px;}
.main-slider{display: none;}
.mobi-slider{display: block;}
.page-content p{padding: 0 10px 10px 10px;
	font-size: 1em}
.page-content ul li{padding: 0 10px 10px 10px}
}



@media  screen and (min-width: 0px) and (max-width: 320px){body{overflow-x: hidden;}
	
}
